.section_padd{
	padding: 60px 0;
}

.section_padd.pt_120{
	padding: 120px 0 60px;
}
.mr_5{
	margin-right: 5px;
}

.ml_5{
	margin-left: 5px;
}

.pr_10{
	padding-right: 10px;
}
.pl_10{
	padding-left: 10px;
}


.mb_10{
	margin-bottom: 10px;
}
.mt_5{
	margin-top: 5px;
}
.mt_10{
	margin-top: 10px;
}
.ml_10{
	margin-left: 10px;
}

.pr_30{
	padding-right: 30px;
}

.pl_30{
	padding-left: 30px;
}

.pl_90{
	padding-left: 90px;
}

.mr_10{
	margin-right: 10px;
}
.mr_15{
	margin-right: 15px;
}
.mb_15{
	margin-bottom: 15px;
}
.mt_15{
	margin-top: 15px;
}
.mb_20{
	margin-bottom: 20px;
}
.ml_30{
	margin-left: 30px;
}
.mt_20{
	margin-top: 20px;
}
.mb_25{
	margin-bottom: 25px;
}
.mt_25{
	margin-top: 25px;
}
.ml_30{
	margin-left: 30px;
}
.mb_30{
	margin-bottom: 30px;
}
.mt_30{
	margin-top: 30px;
}
.mb_35{
	margin-bottom: 35px;
}
.mt_40{
	margin-top: 40px;
}
.mb_40{
	margin-bottom: 40px;
}
.mt_60{
	margin-top: 60px;
}
.mb_60{
	margin-bottom: 60px;
}

.mr_15{
	margin-right: 15px;
}
.ml_15{
	margin-left: 15px;
}
.br_1{
	border-right: 1px solid #424335;
}
.bl_1{
	border-left: 1px solid #424335;
}
.text_green{
	color: #0efb02 !important;
}
.text_white{
	color: #fff !important;
}